<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2017/10/17
 * Time: 13:49
 */

namespace  Admin\Controller;

use Think\Controller;

class  PublicController extends Controller{

    public function  login()
    {
        $this ->display();
    }
    public function verify()
    {

        //配置相关参数
        $config = array(
            'fontSize' => 15,    // 验证码字体大小
            'length' => 4,     // 验证码位数
            'useNoise' => false, // 关闭验证码杂点
            'imageW' => 108,   // 图片宽度
            'imageH' => 42,    // 图片高度
            'codeSet' => '0123456789',//随机产生0-9中的数字
        );
        //实例化类，并调用生成验证码的方法
        $Verify = new \Think\Verify($config);
        $Verify->entry();
    }


}